.showtype-episode .social-counter-wrapper {
  border-top: 1px solid #000;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-top: 10px;
}

.showtype-episode .social-counter-wrapper {
border-top: 1px solid #9ea7a9;
padding-top: 15px;
padding-bottom: 15px;
margin-top: 10px;
margin-bottom: 20px;

}
.showtype-episode .picker-controls {
  overflow: hidden;
}
.showtype-episode .picker-controls .label {
float: left;
padding: 5px 0;
margin-right: 10px;
color: #9ea7a9;
text-transform: lowercase;
}
.showtype-episode .picker-controls ol {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}
.showtype-episode .picker-controls ol li {
  float: left;
}
.showtype-episode .picker-controls ol li.current a {
  background: #ed6300;
  color: #fff;
}
.showtype-episode .picker-controls ol a {
  display: block;
  color: #191919;
  padding: 5px 9px;
}
.showtype-episode .picker-controls ol .menu {
  display: none;
}
.showtype-episode .episode-title {
margin: 15px 0 10px 0;
font-size: 16px;
overflow: hidden;
color: #fff;
}

.showtype-episode .content a{
  color:#ed6300;
}
.showtype-episode .episode-title .pager {
  margin-right: 33.5555%;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 11px;
  color: #ed6300;
  float: right;
}
.showtype-episode .episode-title .pager a {
  color: #ed6300;
}
.showtype-episode .episode-title a {
  color: #fff;
}
.showtype-episode .wp-post-image {
  width: 100%;
  height: auto;
}
.showtype-episode .quote {
  margin: 20px 0 30px 0;
  padding: 0;
}
.showtype-episode .quote + .quote {
  margin-top: 0;
}
.showtype-episode .quote .quote-content {
  background: #f79c00;
  box-shadow: -4px 4px #f0483f;
  color: #fff;
  margin: 0 0 20px 0;
  padding: 20px;
  font-weight: bold;
  font-size: 14px;
}
.showtype-episode .quote .cite {
  padding-left: 20px;
  display: block;
  font-weight: normal;
}


.programming-next-episode-title{
  font-weight: 300;
  text-transform: lowercase;
  color:#9ea7a9;
}

.programming-next-episode-title a{
  font-weight: 300;
  text-transform: lowercase;
  color:#fff;
}





@media only screen and (max-width:979px) {


  .showtype-episode .episode-title .pager {
    margin-right: 43.5555%;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 11px;
    color: #ed6300;
    float: right;
  }

}


@media only screen and (max-width:767px) {

  #rb-next-episode-widget-2 img{
  float: left;
  margin-right:10px;
}


  .showtype-episode .episode-title .pager {
    margin-right: 0;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 11px;
    color: #ed6300;
    float: right;
    margin-top:4px;
  }

  .showtype-episode .social-counter-wrapper {
    border-top: 1px solid #9ea7a9;
    padding-top: 15px;
    padding-bottom: 40px;
    margin-top: 10px;
  }

}

